## goodvibes 0.3.6

=== debian/changelog ===
goodvibes (0.3.6-1) unstable; urgency=medium

  * Initial release (Closes: #890420)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Wed, 18 Apr 2018 20:26:31 -0300
