=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends:
 debhelper (>= 11),
 libglib2.0-dev (>= 2.44),
 libgstreamer-plugins-base1.0-dev (>= 1.4.4),
 libgstreamer1.0-dev (>= 1.4.4),
 libgtk-3-dev (>= 3.12),
 libkeybinder-3.0-dev (>= 0.3),
 libsoup2.4-dev (>= 2.42),
Standards-Version: 4.1.4
Homepage: https://github.com/elboulangero/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base (>= 1.4.4),
 gstreamer1.0-plugins-good (>= 1.4.4),
 gstreamer1.0-pulseaudio (>= 1.4.4) | gstreamer1.0-alsa (>= 1.4.4),
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: gstreamer1.0-plugins-ugly (>= 1.4.4)
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.
