=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%goodvibes-$1.tar.gz%" \
  https://github.com/elboulangero/goodvibes/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
