## goodvibes 0.4.2

=== debian/changelog ===
goodvibes (0.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #917360)
  * Bump Standards-Version to 4.3.0.1
  * Bump debhelper compat level to 12
  * Updated Upstream source code url
  * Updated copyright years
  * debian/rules
    + Switch to meson build system
  * debian/patches
    + Removed 01_fix_desktop_exec.patch (Upstream has fixed)
    + Removed 02_fix_spelling_error.patch (Upstream has fixed)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 06 Jan 2019 17:51:08 -0500
