=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --buildtype=debugoptimized \
        -Dc_args="$(CPPFLAGS)" -Dcpp_args="$(CFLAGS)" -Dc_link_args="$(LDFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs NEWS
