=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/goodvibes-v(\d\S+)\.tar\.gz/goodvibes-$1\.tar\.gz/ \
  https://gitlab.com/goodvibes/goodvibes/tags?sort=updated_desc .*/goodvibes-v(\d\S+)\.tar\.gz
