## goodvibes 0.5.2

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,7 @@
 # SPDX-License-Identifier: GPL-3.0-or-later
+
+option('tests', type: 'boolean', value: true,
+       description: 'Build the test suite (requires mutest)')
 
 option('ui-enabled', type: 'boolean', value: true,
        description: 'Enable the graphical user interface (depends on GTK)')
