=== debian/changelog ===
goodvibes (0.5.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    + Bump debhelper compat level to 13
  * debian/rules
    + Fix dpkg-buildflags-missing warning
    + Remove DEB_LDFLAGS_MAINT_APPEND: No longer necessary
    + Remove -Dcpp_args flag: Fix because it's a C program
  * debian/copyright
    + Remove unused license for
      docs/goodvibes.readthedocs.io/_static/css/font-mfizz/

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 28 May 2020 05:49:06 -0500

goodvibes (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    + Bump Standards-Version to 4.5.0
    + Add libamtk-5-dev under Build-Depends
    + Add Rules-Requires-Root: no
  * debian/copyright
    + Update copyright year
  * debian/tests
    + Add to perform a simple test
  * debian/upstream
    + Add DEP-12 metadata
  * debian/salsa-ci
    + Add configuration file

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Tue, 17 Mar 2020 15:41:54 -0500
