=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev (>= 1.4.4),
  libgstreamer1.0-dev (>= 1.4.4),
  libgtk-3-dev (>= 3.12),
  libkeybinder-3.0-dev (>= 0.3),
  libsoup2.4-dev (>= 2.42),
- meson (>= 0.40.1)
-Standards-Version: 4.3.0.1
+ meson (>= 0.40.1),
+ libamtk-5-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
 Vcs-Browser: https://salsa.debian.org/debian/goodvibes
