## goodvibes 0.6

=== debian/changelog ===
goodvibes (0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/tests/version: Mark as superficial (Closes: #971471)
  * debian/control
    + Bump requirements for glib and meson

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Wed, 07 Oct 2020 19:40:06 -0500

goodvibes (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 04 Sep 2020 17:18:27 -0500
