=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- libglib2.0-dev (>= 2.44),
+ libglib2.0-dev (>= 2.56),
  libgstreamer-plugins-base1.0-dev (>= 1.4.4),
  libgstreamer1.0-dev (>= 1.4.4),
  libgtk-3-dev (>= 3.12),
  libkeybinder-3.0-dev (>= 0.3),
  libsoup2.4-dev (>= 2.42),
- meson (>= 0.40.1),
+ meson (>= 0.49),
  libamtk-5-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
