=== debian/changelog ===
goodvibes (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    + Update copyright years
  * debian/control
    + Bump Standards-Version to 4.5.1

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 21 Jan 2021 06:16:40 -0500
