=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libsoup2.4-dev (>= 2.42),
  meson (>= 0.49),
  libamtk-5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
