## goodvibes 0.7.2

=== debian/changelog ===
goodvibes (0.7.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/watch
  * New upstream version 0.7.2
  * Remove Build-Depends libamtk (Closes: #993929)
  * Bump constraints for GTK and GStreamer dependencies
  * Recommends gstreamer1.0-plugins-bad (Closes: #988856)
  * Bump standards-version (no change required)
  * Update copyright (upstream went from GPL-3+ to GPL-3)

 -- Arnaud Rebillout <elboulangero@gmail.com>  Fri, 17 Dec 2021 09:38:01 +0700
