=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev (>= 2.56),
 libgstreamer-plugins-base1.0-dev (>= 1.14),
 libgstreamer1.0-dev (>= 1.14),
 libgtk-3-dev (>= 3.16),
 libkeybinder-3.0-dev (>= 0.3),
 libsoup2.4-dev (>= 2.42),
 meson (>= 0.49),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/goodvibes/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base (>= 1.14),
 gstreamer1.0-plugins-good (>= 1.14),
 gstreamer1.0-pulseaudio (>= 1.14) | gstreamer1.0-alsa (>= 1.14),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-plugins-bad (>= 1.14),
 gstreamer1.0-plugins-ugly (>= 1.14),
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.
