=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --buildtype=debugoptimized \
        -Dc_args="$(CPPFLAGS) $(CFLAGS)" -Dc_link_args="$(LDFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs NEWS
