=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://gitlab.com/goodvibes/goodvibes/tags?sort=updated_desc .*/goodvibes-v(\d\S+)\.tar\.gz
