## goodvibes 0.7.5

=== debian/changelog ===
goodvibes (0.7.5-1) unstable; urgency=medium

  * New upstream version 0.7.5 (Closes: #1009355)
  * Drop obsolete constraints
  * Take over maintenance of the package (Closes: #1023037)
  * Bump Standards-Version (no change needed)

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 21 Nov 2022 22:03:19 +0700
