=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Arnaud Rebillout <arnaudr@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libkeybinder-3.0-dev,
 libsoup2.4-dev,
 meson,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/goodvibes/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-ugly,
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.
