## goodvibes 0.7.6

=== debian/changelog ===
goodvibes (0.7.6-1) unstable; urgency=medium

  * New upstream version 0.7.6
  * Bump Standards-Version (no change needed)

 -- Arnaud Rebillout <arnaudr@debian.org>  Wed, 18 Jan 2023 13:41:14 +0700
