=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libkeybinder-3.0-dev,
  libsoup2.4-dev,
  meson,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
