## goodvibes 0.7.7

=== debian/changelog ===
goodvibes (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7

 -- Arnaud Rebillout <arnaudr@debian.org>  Tue, 10 Oct 2023 17:24:03 +0700
