## goodvibes 0.7.8

=== debian/changelog ===
goodvibes (0.7.8-1) unstable; urgency=medium

  * New upstream version 0.7.8

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 06 Nov 2023 16:24:46 +0700
