## goodvibes 0.7.9

=== debian/changelog ===
goodvibes (0.7.9-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:53:56 +0000

goodvibes (0.7.9-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:48:11 +0000

goodvibes (0.7.9-1) unstable; urgency=medium

  * New upstream version 0.7.9

 -- Arnaud Rebillout <arnaudr@debian.org>  Fri, 10 Nov 2023 22:57:37 +0700
