=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: goodvibes
 Section: sound
 Priority: optional
-Maintainer: Arnaud Rebillout <arnaudr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arnaud Rebillout <arnaudr@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev,
