## goodvibes 0.8.0

=== debian/changelog ===
goodvibes (0.8.0-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.8.0
  * Update Build-Depends and Depends
  * Bump Standards-Version (no changes required)
  * Add a patch for fix -Werror=format-security errors

 -- Arnaud Rebillout <arnaudr@debian.org>  Fri, 03 May 2024 22:02:23 +0700
