## goodvibes 0.8.1

=== debian/changelog ===
goodvibes (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Remove patches applied upstream
  * Remove the -pedantic build flag

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 21 Oct 2024 14:52:08 +0700
