=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Arnaud Rebillout <arnaudr@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev (>= 1.24),
 libgstreamer1.0-dev (>= 1.24),
 libgtk-3-dev,
 libkeybinder-3.0-dev,
 libsoup-3.0-dev,
 meson,
Standards-Version: 4.7.0
Homepage: https://gitlab.com/goodvibes/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base (>= 1.24),
 gstreamer1.0-plugins-good (>= 1.24),
 gstreamer1.0-pipewire (>= 1.24) | gstreamer1.0-pulseaudio (>= 1.24) | gstreamer1.0-alsa (>= 1.24),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-plugins-bad (>= 1.24),
 gstreamer1.0-plugins-ugly (>= 1.24),
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.
