## goodvibes 0.8.2

=== debian/changelog ===
goodvibes (0.8.2-2) unstable; urgency=medium

  * Fix wrong constraint with gstreamer1.0-pipewire

 -- Arnaud Rebillout <arnaudr@debian.org>  Thu, 14 Aug 2025 23:17:15 +0700

goodvibes (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 24 Mar 2025 11:51:35 +0700
