=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libkeybinder-3.0-dev,
  libsoup-3.0-dev,
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
 Vcs-Browser: https://salsa.debian.org/debian/goodvibes
@@ -23,7 +23,7 @@
  dconf-gsettings-backend,
  gstreamer1.0-plugins-base (>= 1.24),
  gstreamer1.0-plugins-good (>= 1.24),
- gstreamer1.0-pipewire (>= 1.24) | gstreamer1.0-pulseaudio (>= 1.24) | gstreamer1.0-alsa (>= 1.24),
+ gstreamer1.0-pipewire (>= 1.4) | gstreamer1.0-pulseaudio (>= 1.24) | gstreamer1.0-alsa (>= 1.24),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
