=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
+export DEB_CFLAGS_MAINT_APPEND = -Wall
 
 %:
 	dh $@ --buildsystem=meson
