## goodvibes 0.8.3

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# SPDX-License-Identifier: GPL-3.0-or-later
+# SPDX-License-Identifier: GPL-3.0-only
 
 option('tests', type: 'boolean', value: true,
        description: 'Build the test suite (requires mutest)')
