=== docs/goodvibes.readthedocs.io/requirements.txt ===
sphinx>=7.0,<8.0
sphinx-rtd-theme>=1.0,<2.0
