=== debian/changelog ===
goodvibes (0.8.3-1) unstable; urgency=medium

  * Update watch file to v5
  * Drop Rules-Requires-Root from d/control
  * New upstream version 0.8.3

 -- Arnaud Rebillout <arnaudr@debian.org>  Thu, 06 Nov 2025 10:28:38 +0700
