=== debian/tests/control ===
Tests: version
Restrictions: superficial
Depends:
 @,
